<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Transform AADL instance into Fiacre</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090311;12041000">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Transform AADL instance into Fiacre</H1>
<P>Right-click on the system implementation instance model you have
generated during previous step. In the contextual menu, choose
“<I>Topcased</I>”, “<I>Modle Services</I><SPAN STYLE="font-style: normal">”</SPAN>
and then “<I>aadl2fiacre</I>”:</P>
<P><IMG SRC="../img/img6.png" NAME="Image7" ALIGN=LEFT WIDTH=642 HEIGHT=68 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P>You should have a new <FONT FACE="Courier, monospace">*_i_instance.fiacre</FONT>
file in the project:</P>
<P><IMG SRC="../img/img7.png" NAME="Image8" ALIGN=LEFT WIDTH=585 HEIGHT=414 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
</BODY>
</HTML>